body {
	background-color: #1e1e2e;
}

.screen {
	position: relative;
	height: 100vh;
}

.title {
	width: 100vw;
	text-align: center;
	color: #cdd6f4;
	font-size: 40px;
	position: absolute;
	top: calc(50% - 300px);
	left: 50%;
	transform: translate(-50%);
}

.center {
	width: max-content;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
